收藏
回答

基础库 2.5.0级以上系列使用可以使用自定义tabbar,但是跳转 其他页面是tabbar还在

框架类型 问题类型 终端类型 微信版本 基础库版本
小程序 Bug 微信安卓客户端 6.5.3 2.5.0

基础库 2.5.0级以上系列使用可以使用自定义tabbar,但是在2.5.0基础库跳转 其他页面是tabbar还在

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2019-10-11

    这么低的微信版本?更新试下?

    2019-10-11
    有用
    回复 8
    • TseKakit🦀
      TseKakit🦀
      2019-10-11
      这个微信版本感觉不是问题的关键,我切换到2.6.0就没事,2.5就会出现
      2019-10-11
      回复
    • TseKakit🦀
      TseKakit🦀
      2019-10-11
      楼上回答说:将你go.json中的

      "usingComponents": {}

      删除掉就可以了

      可是这样就无法使用组件了
      2019-10-11
      回复
    • 叶無魂
      叶無魂
      2019-10-11回复TseKakit🦀
      这就是问题关键啊
      发布的时候设置最低版本库
      2019-10-11
      回复
    • TseKakit🦀
      TseKakit🦀
      2019-10-11回复叶無魂
      行吧,谢谢~
      2019-10-11
      回复
    • 叶無魂
      叶無魂
      2019-10-11回复TseKakit🦀
      现在都2.8.x的版本库了 你还用2.5的做 说不过去了
      2019-10-11
      回复
    查看更多(3)
  • 叶無魂
    叶無魂
    2019-10-11

    将你go.json中的

    "usingComponents": {}

    删除掉就可以了


    2019-10-11
    有用
    回复 1
    • TseKakit🦀
      TseKakit🦀
      2019-10-11
      可是这样的话是不是说不能使用自定义组件了,因为我项目里的话不是使用了组件
      2019-10-11
      回复
登录 后发表内容
问题标签